Sign up now for Disney+
12-29-09 03:57 PM
194 ... 678
tools
  1. Mz.Turtle's Avatar
    I'm so confused


    Posted from my CrackBerry at wapforums.crackberry.com
    07-05-09 08:11 PM
  2. Chanellize's Avatar
    I would love to install this program but would love to know how hard is this the uninstall if you decide that you dont want it on your computer anymore and what is the basis of the plazmic theme builder....for example do i need to buy or purchase backgrounds for this program to work or can I just go into say flicker and use any pic as a background. Just wondering I wasnt to develop themes but not sure if I wanna install this them turn around and find out that i cant uninstall. And is there a site that I can go to besides here for answers to my potential problem that may arise from using this program?


    Thanks
    08-05-09 04:37 PM
  3. BlkMeth's Avatar
    I believe the original HowTo Install needs to be updated with the newer Theme Builder 4.6 / 4.7 and appropriate JDK.
    08-20-09 01:33 AM
  4. equinoxable's Avatar
    awesome guideline
    08-24-09 07:56 AM
  5. Lynnette1959's Avatar
    Do you know if I can do this on a MacBookPro? Thanks so much!
    Lynnette
    08-24-09 03:41 PM
  6. TaZ52083's Avatar
    Tahnks for this wonderful guide
    08-26-09 06:39 AM
  7. Crack Berry Anonymous's Avatar
    Thanks for the info this will come in handy!
    08-26-09 10:27 AM
  8. fabuloso's Avatar
    Most of the links are dead from the OP. I had to Google them and found some through rapidshare and also mediafire.

    I might post them all up shortly for those who cant find the original stuff.
    09-03-09 02:06 PM
  9. Sapient#CB's Avatar
    Most of the links are dead from the OP. I had to Google them and found some through rapidshare and also mediafire.

    I might post them all up shortly for those who cant find the original stuff.
    This is a rather old thread. When I tried going to the download links, all seem to be dead.

    It just takes you to the launch page. It appears he is not going to finish that site.

    However, is there an update to all of this?

    Thanks
    10-11-09 09:33 AM
  10. gmkahuna's Avatar
    Google Plazmic, go there sign up and download the CDK, update patch (for 4.7) and a device simulator.

    No disrespect to anyone in this thread but it you can't do what I said above without help, you may be biting off more than you can chew trying to develop themes.
    10-12-09 01:05 PM
  11. Sapient#CB's Avatar
    Actually, better...


    Go here and get Plazmic and there is no need for anything else. It is included in the bundle.

    BlackBerry - Development Tools & Downloads

    No disrespect, correct directions or none would be preferable to wrong.
    10-12-09 02:07 PM
  12. gmkahuna's Avatar
    Since you actually posted misleading information with the "bundle" remark, I'll respond to your apparent sarcasm in this line..."No disrespect, correct directions or none would be preferable to wrong." Might want to check your facts because you have made a mistake. There is no "bundle" as you put it. It simply does not exist.

    You have to have the Plazmic CDK, the Update patch, AND a device simulator if you want to build themes for certain devices as I said before. Since my directions were NOT wrong and you still have to have what I said in my previous post and reiterated in this one, I'll just say thank you for proving my point.

    Anyway, I was not offended by anything you said. I am merely pointing out the errors in your post now since you felt compelled to try and make me look bad when I was merely stating an opinion that it takes some degree of computer literacy to be able to make themes and publish them. Maybe I worded it wrong but my message was clear enough to tell them it is not something that everyone is going to be able to do, there is some skill involved in making a fast, reliable, theme.

    In the future, if you plan to throw out sarcastic comments, please make sure information is correct before you offer to correct someone else. Besides, if you had that link before my post, why did you ask for updates?
    10-12-09 02:41 PM
  13. Sapient#CB's Avatar
    My point is this...

    I do not know you from Adam, however, I have been an engineer for more than 25 years and have worked for the largest application and computer companies on the planet.

    I have learned this over those years. Our compassion as individuals is what sets us apart from animals.

    Rather than take the time to post an insult, how about not doing anything? It does take one, two, three, perhaps four times for others to understand. Is that wrong?

    If it bothers you in the future, ignore it. When you post insults, you look and become the little guy.

    However, try this in the future. Go to Google, search and perhaps post the correct link. This will make you a nice and helpful person.

    And yes, I loaded and it appears that everything is bundled. I have not completely tested everything, so yes, I could be wrong. And no, I never had it prior to the post.


    Thanks,
    Brian
    10-12-09 02:56 PM
  14. gmkahuna's Avatar
    You're absolutely right Brian and I don't know you from Adam either. I worked for ten years running an Engineering Research and Development lab and wrote most of my own software for many different types of unique test equipment I had to create because my needs could not be met by what was currently available. I was forced to design software that measured flow volume across variable orifices as an example. I now work in Emergency Management and stay on call 24/7, so a caring and giving attitude has not escaped me at all.

    My original comment was not intended to be an insult which I said in that particular post and like I said, I could have worded it better. Instead of suggesting that though you dropped to a condescending level or so it appeared to me. That is why you got the response you did. Either way, lets say we forget this and move on. I think it was just a misunderstanding between us and no since in bickering about it...agreed?

    As for helping others, I have offered up lots of help and would like to offer to you that you will need to get a simulator because whether you test your themes out on it or not, I ran into an issue saying it was required for a theme I was making and would not export without it. I am making themes for the Tour so I have to have the Update. If you are still using the Bold as your profile suggests, I do not think you will need it if your OS is lower than 4.7. I have made a few themes and published them and if you or anyone else needs assistance, post or pm me, I have never refused to help anyone before and I never will. If I can be of assistance to you while you are making themes, please do not hesitate to contact me and I will be more than happy to help if it is within my abilities.

    Good luck with your theme building and I look forward to seeing some of your creativity!

    Regards,
    Greg
    Last edited by gmkahuna; 10-12-09 at 03:54 PM.
    10-12-09 03:51 PM
  15. Sapient#CB's Avatar
    Thank You for the Kind Response Greg,

    I also apologize for the haste to words.

    I will admit this much. There was a time when I was rated one of the top 5 Oracle developers in the US. I wrote the Child Welfare and Adoption System for Arkansas and the following year wrote the Executive and Legislative System for the state of Montana. From there I moved into management with IBM and Dell and all that knowledge fell through the cracks. With all of that said; I know nothing.

    I just moved into the Blackberry world and when it comes to themes (and most other things) I am a totally ignorant. I just happened to stumble across the 3G theme (Great theme) and started taking an interest for the sake of developing something I could tailor for my needs. I am blind and in the dark. I still develop some on Linux and love to dabble in the technology.

    I see this as a great opportunity to learn something new and possibly deliver something useful for myself and possibly others.

    I spend more time than I should in technical forums and on technical sites trying to learn new things. When I bought the Bold I asked the kind sales agent what his thoughts on the iPhone were. His response was that the iPhone was a toy and the Blackberry was a tool. I bought the tool. The reason I bring this up is because I can see a difference in professionalism when visiting the Blackberry forums. There seems to be a more mature user base.

    Thanks,
    Brian
    10-12-09 07:15 PM
  16. Jonezed7's Avatar
    Where can I get the simulator?
    10-21-09 01:04 AM
  17. lewin's Avatar
    This may be my 1st post, but I've had BB's from 3 different carriers (1st one was w/ Nextel b -4 sprint). I know my way around cell phones / smart phones but never attempted themes. My question: I have plazmic 4.7, & the patch d / led frm BB.com. It comes w/ the simulator. I made a theme but it wont load to simulator. I've tried a few times w/ no success. I have a cure 8900 v.4.6.1.231. I've seen the tutorials, read different forums & I'm still lost. Why doesn't it load to simulator, or loadto phone? Am I using the wrong one for there are many different versions. I have been looking for step by step instructions so that I can do this myself. I've seen many variations of them but I'm still confused. Anyone out there can offer suggestions / assistance?
    Last edited by lewin; 10-21-09 at 10:21 AM.
    10-21-09 10:17 AM
  18. lewin's Avatar
    Where can I get the simulator?
    Go to the BB.com website. I the upper right hand corner, there will be search box. In it type in "Plazmic".It wil take you to "advanced features". The latest version is there. The simulator is in the update patch (I think). You know you're in the right place when you see these two lines at the bottom of the page:
    Download the Plazmic Content Developers Kit v4.7
    Download the Plazmic Content Developers Kit v4.7 Update Patch
    Hope this helps.
    10-22-09 09:25 AM
  19. TestaVette's Avatar
    Thank you
    I'm hoping this will allow me to get this theme Ive made for my sister on her 8130 running 4.5.0.77
    Is just adding 4.5 to the resource good enough?
    12-29-09 03:57 PM
194 ... 678
LINK TO POST COPIED TO CLIPBOARD